html{
height:100%;
}
body{
font-family:Arial,Helvetica,sans-serif;
height:100%;
margin:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEEEEE', EndColorStr='#CCCCCC'); 
}
a,a:visited{
color:#06F;
text-decoration:none;
}
.title{
height:50px;
}
.panel{
position:absolute;
margin-left:-472px;
left:50%;
background-color:#F8F8F8;
width:945px;
min-height:100%;
padding:10px 20px;
text-align:left;
-moz-box-shadow: 0px 0px 4px #333;
box-shadow: 0px 0px 4px #333;
-webkit-box-shadow: 0px 0px 4px #333;
}
.info-section{
width:945px;
margin-top:20px;
position:relative;
overflow:hidden;
background:#222;
background:-webkit-gradient(linear, left top, left bottom, from(#333), to(#000));
background:-moz-linear-gradient(top,  #333,  #000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#000000');
}
.form-panel{
position:relative;
float:left;
width:210px;  
padding:10px; 
font-size:12px;
color:#000;
background-color:#e9e9e9;
border:1px solid #ccc;
border-right:0;
}
.form-sec{
margin-bottom:10px;
}
.description{
position:relative;
float:left;
width:684px;
padding:15px;
color:#FFF;
font-size:16px;
}
select{
width:210px;
}
label.disable{
color:#777;
}
.copyright{
width:100%;
height:28px;
line-height:28px;
text-align:right;
font-size:11px;
color:#000;
}
h2{
color:#eee;
border-bottom:1px solid #ccc;
padding:0 0 5px 0;
margin:0 0 10px 0;
}
.left-img{
float:left;
padding:5px;
background-color:#FFF;
margin:0 10px 10px 0;
width:55%;
height:400px;
}
.right-img{
float:right;
padding:5px;
background-color:#FFF;
margin:0 0 10px 10px;
}
#text1,
#text2,
#text3,
#text4{
display:none;
}
.multi-col{
-moz-column-count:2;
-moz-column-gap:25px;
-webkit-column-count:2;
-webkit-column-gap:25px;
column-count:2;
column-gap:25px;
padding-bottom:25px;
}
td.label{
width:200px;
text-align:right;
}
input.ex,
select.ex{
border-width:1px;
border-radius:3px;
background:#EEE;
margin-left:0;
}
input.form-button{
width:125px;
}
.inner-content > p{ color:#000;}
.slider-right h1{
    font-family: "Khand",sans-serif;
    font-size: 27.17px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
	color:hsl(213, 6%, 31%)}
	
	.slider-right p {
  
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 26.41px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
	color:hsl(213, 6%, 31%)
}

p.textg{ font: 400 12.92px/18.87px 'Open Sans',sans-serif !important;}
p{ font-weight:lighter;}
.num-info{ display:none}
/*.sub > li{ width:33.33% !important}
.center-panel{ top:21px !important}*/